# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri May 13 23:51:03 UTC 2016
pkgname = gnome-builder
pkgver = 3.20.4-2
pkgdesc = An IDE for writing GNOME-based software
url = https://wiki.gnome.org/Apps/Builder
builddate = 1463183463
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 10092544
arch = aarch64
license = GPL3
group = gnome-extra
depend = gtksourceview3
depend = devhelp
depend = libgit2-glib
depend = gjs
depend = python-gobject
depend = clang
depend = desktop-file-utils
depend = ctags
depend = libpeas
depend = vte3
depend = vala
depend = python-jedi
makedepend = intltool
makedepend = llvm
makedepend = gobject-introspection
makedepend = gtk-doc
